@import url('https://fonts.googleapis.com/css2?family=Syne:wght@400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');

body {
  overflow: visible;
  overflow-x: hidden;
  font-size: 16px;
  line-height: 26px;
  color: var(--jnj-body-color);
  font-family: var(--jnj-body-font-family);
}


:root {
  --jnj-primary-color: #8670ef;
  --jnj-secondary-color: #fad764;
  --jnj-dark-color: #18171c;
  --jnj-light-color: #f6f6f6;
  --jnj-white-color: #ffffff;
  --jnj-body-color: #666666;
  --jnj-title-color: #18171c;
  --jnj-font-family: 'Syne', sans-serif;
  --jnj-body-font-family: 'Mulish', sans-serif;
}


/*====================/====================/
                   General
/====================/====================*/

a,
a:hover,
a:active,
a:focus {
  text-decoration: none;
  color: inherit;
  outline: none;
}

a {
  color: var(--jnj-dark-color);
}

a:hover {
  color: var(--jnj-primary-color);
}

a {
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

dl,
ol,
ul {
  margin-bottom: 25px;
}


.jnj-comment-descript>dl,
.jnj-comment-descript>ol,
.jnj-comment-descript>ul {
  margin-bottom: 30px;
}


h1 {
  font-size: 50px;
  line-height: 60px;
  font-weight: 700;
  margin-bottom: 20px;
  letter-spacing: 0px;
  color: var(--jnj-dark-color) !important;
  font-family: var(--jnj-font-family);
}

h2 {
  font-size: 46px;
  line-height: 56px;
  font-weight: 700;
  margin-bottom: 20px;
  letter-spacing: 0px;
  color: var(--jnj-dark-color);
  font-family: var(--jnj-font-family);
}

h3 {
  font-size: 42px;
  line-height: 52px;
  font-weight: 700;
  margin-bottom: 20px;
  letter-spacing: 0px;
  color: var(--jnj-dark-color);
  font-family: var(--jnj-font-family);
}

h4 {
  font-size: 40px;
  line-height: 50px;
  font-weight: 700;
  margin-bottom: 20px;
  letter-spacing: 0px;
  color: var(--jnj-dark-color);
  font-family: var(--jnj-font-family);
}

h5 {
  font-size: 35px;
  line-height: 45px;
  font-weight: 700;
  margin-bottom: 20px;
  letter-spacing: 0px;
  color: var(--jnj-dark-color);
  font-family: var(--jnj-font-family);
}

h6 {
  font-size: 24px;
  line-height: 34px;
  font-weight: 700;
  margin-bottom: 20px;
  letter-spacing: 0px;
  color: var(--jnj-dark-color);
  font-family: var(--jnj-font-family);
}

p {
  margin: 0 0 25px;
}

section {
  padding: 150px 15px 120px 15px;
}

/*====================/====================/
         Sidebar Comman Details
/====================/====================*/
.archive .site-content .jnj-content-area,
.search-results .site-content .jnj-content-area,
.single-project .site-content .site-main,
.single-services .site-main .jnj-content-service,
.single-post .site-main .jnj-content-area,
.blog .site-main .jnj-content-area,
.page .site-main .jnj-content-area,
.single-team .site-main .jnj-content-team {
  margin-top: 150px;
  margin-bottom: 120px;
}

.archive .site-content .jnj-widget-area,
.search-results .site-content .jnj-widget-area,
.single-post .site-main .jnj-widget-area,
.blog .site-main .jnj-widget-area,
.page .site-main .jnj-widget-area,
.single-team .site-main .jnj-widget-team,
.single-services .site-main .jnj-widget-sercice {
  margin-top: 150px;
  margin-bottom: 150px;
}

/*====================/====================/
                   Header
/====================/====================*/
#header-wrap {
  position: relative;
  width: 100%;
  z-index: 99;
  position: absolute;
  left: 0;
  top: 0;
  padding: 15px 0;
}

#header-wrap.jnj-header-fix {
  padding: 15px;
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999 !important;
  background: var(--jnj-white-color) !important;
  box-shadow: 0 10px 30px 5px rgba(1, 164, 121, .06) !important;
  animation: smoothScroll 1s forwards;
}

/*--navigation--*/
.navbar {
  padding: 0;
}

.navbar-nav .nav-item.dropdown .dropdown-menu {
  min-width: 200px;
  background: var(--jnj-white-color);
  padding: 0;
  border: none;
  border-top: 3px solid var(--jnj-primary-color);
  border-bottom: 1px solid #eee;
  border-radius: 10px 10px 0 0;
  position: relative;
  padding: 0 25px;
  background-color: var(--jnj-white-color);
  border-right: 1px solid #eee;
  border-left: 1px solid #eee;
}

.navbar-nav .nav-item.dropdown .dropdown-menu li:last-child {
  border-radius: 0 0 10px 10px;
}

.navbar-nav .nav-item.dropdown .dropdown-menu li a {
  padding: 12px 0px;
  font-family: var(--jnj-font-family);
  font-size: 15px;
  line-height: 24px;
  font-weight: 600;
  letter-spacing: 0;
  text-transform: none;
  font-style: normal;
  color: var(--jnj-title-color);
  text-decoration: none;
  display: block;
  -webkit-transition: all .3s linear;
  transition: all .3s linear;
  border-bottom: 1px solid #f2f2f2;
  position: relative;
}

.navbar-nav .nav-item.dropdown .dropdown-menu li a:hover {
  color: var(--jnj-primary-color);
}

.navbar-nav .nav-item.dropdown .dropdown-menu li a.active {
  color: var(--jnj-primary-color);
}

.navbar-nav .nav-item.dropdown .dropdown-menu li:last-child a {
  border-bottom: none;
}

.navbar-nav .nav-item.dropdown .dropdown-menu li a:before {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  left: 0;
  right: 0;
  background-color: var(--jnj-primary-color);
  bottom: 0px;
  margin: auto;
  -webkit-transition: transform 0.5s cubic-bezier(.37, .31, .2, .85);
  -khtml-transition: transform 0.5s cubic-bezier(.37, .31, .2, .85);
  -moz-transition: transform 0.5s cubic-bezier(.37, .31, .2, .85);
  -ms-transition: transform 0.5s cubic-bezier(.37, .31, .2, .85);
  -o-transition: transform 0.5s cubic-bezier(.37, .31, .2, .85);
  transition: transform 0.5s cubic-bezier(.37, .31, .2, .85);
  transform-origin: right center;
  -webkit-transform-origin: right center;
  -webkit-transform: scale(0, 1);
  -khtml-transform: scale(0, 1);
  -moz-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  -o-transform: scale(0, 1);
  transform: scale(0, 1);
}

.navbar-nav .nav-item.dropdown .dropdown-menu li a:hover:before {
  transform-origin: left center;
  -webkit-transform-origin: left center;
  -webkit-transform: scale(1, 1);
  -khtml-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}

.navbar-nav .nav-item.dropdown .dropdown-menu li:last-child a::before {
  content: none;
}

.navbar-brand {
  margin-right: 0;
  padding: 0;
  font-size: 2.5rem;
  line-height: 2.5rem;
}

header .navbar-nav .nav-item {
  padding: 15px 24px;
}

header .jnj-logo img {
  width: 150px;
}

.navbar-nav .nav-link {
  font-family: var(--jnj-font-family);
  font-size: 16px;
  line-height: 27px;
  font-weight: 600;
  padding: 0 !important;
  text-transform: capitalize;
  position: relative;
  color: var(--jnj-title-color);
  z-index: 900;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  text-decoration: none;
  display: block;
}

.navbar-dark #header-wrap.jnj-header-fix {
  background: var(--jnj-primary-color) !important
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .show>.nav-link,
.dropdown-item:focus,
.dropdown-item:hover {
  background-color: transparent;
  color: var(--jnj-primary-color);
}

.dropdown-item:focus,
.dropdown-item:hover {
  background: #01a479;
  color: #ffffff;
}

.navbar-dark .navbar-nav .nav-link {
  color: var(--jnj-primary-color);
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
  color: var(--jnj-primary-color);
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: translateY(-50%) rotate(-90deg);
  position: absolute;
  right: 1.5rem;
  top: 50%;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
  margin-top: 0 !important;
}

.dropdown-submenu>.dropdown-item {
  padding-right: 2.5rem;
  position: relative;
}

.dropdown-item {
  padding: .50rem 1.5rem;
  font-weight: 400;
  color: #2f2f41;
  font-size: 0.9rem
}

/* Header button */
header a.btn {
  background-color: var(--jnj-primary-color);
  color: var(--jnj-white-color);
  padding: 22px 30px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
  display: inline-block;
  position: relative;
  border-radius: 20px;
  text-align: center;
  overflow: hidden;
  vertical-align: middle;
  letter-spacing: 0;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  border: none;
}

header .btn:first-child:hover {
  background-color: var(--jnj-secondary-color);
  color: var(--jnj-dark-color);
}

/* Dropdown On Hover */
.navbar-nav .nav-item.dropdown>.dropdown-menu {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 50px;
  border-radius: 0px;
  width: 200px;
  z-index: 580;
  left: 0;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-transform: translateY(56x);
  -ms-transform: translateY(56px);
  transform: translateY(56px);
  border-radius: 10px;
}

.navbar-nav .nav-item.dropdown:hover>.dropdown-menu {
  display: block;
  visibility: visible;
  opacity: 1;
  z-index: 900;
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  padding-top: 0;
}


@media (max-width:991.98px) {

  /*Header*/
  #header-wrap {
    padding: 15px;
  }

  #header-wrap.jnj-header-fix {
    padding: 15px;
  }

  .navbar-toggler {
    background: none;
    height: 40px;
    width: 40px;
    padding: 0;
    border-radius: 0;
    margin-right: 0;

    position: absolute;
    right: 0;
  }

  .navbar-toggler:focus {
    box-shadow: none;
  }

  .site-header .navbar-nav ul {
    position: static;
  }

  .site-header .navbar-nav .nav-item {
    margin: 0;
  }

  .site-header .navbar-nav .nav-link {
    padding: 0 0px 5px !important;
    border-radius: 0;
    border-bottom: 1px solid #f2f2f2;
  }

  .navbar-nav a .sub-arrow {
    position: absolute;
    top: 50%;
    right: 0;
    margin: -0.7em 0.5em 0 0;
    border-radius: .5rem;
    padding: 0;
    width: 2em;
    height: 1.4em;
    font-size: 1.25rem;
    line-height: 1.2em;
    text-align: center;
  }

  .navbar-collapse {
    border-radius: 7px;
    background: var(--jnj-white-color);
    max-height: 400px;
    left: 0;
    padding: 10px;
    position: absolute;
    z-index: 99;
    top: 50px;
    width: 100%;
    overflow: auto;
    border: medium none;
    -webkit-box-shadow: 0 10px 30px 5px rgba(1, 164, 121, .06);
    -moz-box-shadow: 0 10px 30px 5px rgba(1, 164, 121, .06);
    box-shadow: 0 10px 30px 5px rgba(1, 164, 121, .06);
  }

  .navbar-nav .dropdown-toggle::after {
    position: absolute;
    top: 50%;
    right: 0;
    margin: -.1rem 0.5em 0 0;
  }

}

/*====================/====================/
                 Back to Top
/====================/====================*/
#jnj-scroll-up {
  text-align: center;
  position: fixed;
  bottom: 15%;
  right: 10%;
  display: inline-block;
  background-color: #8670ef;
  color: white;
  width: 55px;
  height: 55px;
  line-height: 55px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 999;
  border-radius: 15px;
  font-size: 20px;
}

#jnj-scroll-up:hover {
  cursor: pointer;
  background-color: var(--jnj-primary-color);
  color: var(--jnj-dark-color);
}

#jnj-scroll-up.show {
  opacity: 1;
  visibility: visible;
}

/*====================/====================/
                   Loader
/====================/====================*/
.jnj-loader {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: fixed;
  text-align: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--jnj-white-color);
  z-index: 7777;
  font-family: var(--jnj-font-family);
}

.jnj-loader img {
  width: 150px;
}

#jnj-head-check {
  display: block;
  opacity: 0;
}

/*====================/====================/
                   Banner
/====================/====================*/
#jnj-banner {
  background-image: url(../images/background/banner-overlay-image.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 150px 15px 0px;
  overflow: hidden;
}

#jnj-banner .jnj-heading-item-1 {
  margin-top: 100px;
  margin-right: 40px;
}

#jnj-banner .jnj-banner-infobox {
  display: flex;
  justify-content: space-between;
}

#jnj-banner .jnj-heading-item-1 .jnj-heading-title {
  font-size: 110px;
  font-weight: 700;
  line-height: 120px;
  margin-bottom: 30px;
}

#jnj-banner .jnj-heading-item-1 .jnj-heading-content {
  color: var(--jnj-title-color);
  font-weight: 700;
}

#jnj-banner .jnj-button-item-1.transparent-color {
  margin-left: 50px;
}

#jnj-banner .jnj-banner-img {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: end;
}

#jnj-banner .jnj-banner-img-box {
  display: flex;
  justify-content: end;
  align-items: end;
}


/*====================/====================/
                 Breadcrumb
/====================/====================*/
.jnj-breadcrumb.jnj-breadcrumb-color {
  background-color: rgba(246, 246, 246, 1) !important;
}

.jnj-breadcrumb {
  padding: 200px 0 120px 0;
}

.jnj-breadcrumb .jnj-title {
  color: var(--jnj-white-color);
  font-weight: 700;
  font-style: normal;
  font-size: 42px;
  line-height: 52px;
}

.jnj-breadcrumb .jnj-breadcrumb-item {
  color: var(--jnj-primary-color);
  display: inline-block;
  margin-top: 15px;
  font-weight: 600;
}

.jnj-breadcrumb .jnj-breadcrumb-item a {
  color: var(--jnj-white-color);
}

.jnj-breadcrumb .jnj-breadcrumb-item .separator {
  margin: 0 8px;
  color: var(--jnj-white-color);
}

.jnj-breadcrumb .jnj-breadcrumb-item .jnj-bread {
  color: var(--jnj-white-color);
}

.jnj-breadcrumb-one {
  background-color: var(--jnj-light-color);
  padding: 70px 0px;
}

.jnj-breadcrumb-one h2.jnj-title {
  color: var(--jnj-dark-color);
  margin-bottom: 0px;
  font-weight: 700;
  font-size: 50px;
  line-height: 60px;
}

.jnj-breadcrumb.jnj-breadcrumb-color .jnj-title,
.jnj-breadcrumb.jnj-breadcrumb-color .jnj-breadcrumb-item,
.jnj-breadcrumb.jnj-breadcrumb-color .jnj-breadcrumb-item a {
  color: var(--jnj-dark-color);
}

.jnj-breadcrumb.jnj-breadcrumb-color .jnj-breadcrumb-item .jnj-bread,
.jnj-breadcrumb.jnj-breadcrumb-color .jnj-breadcrumb-item .separator {
  color: var(--jnj-primary-color);
}


/* ====================/====================/
                 Custom Button
/====================/====================*/
/********** Button Item 1 **********/
.jnj-button-item-1 {
  padding: 25px 35px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
  display: inline-block;
  position: relative;
  border-radius: 20px;
  text-align: center;
  overflow: hidden;
  vertical-align: middle;
  letter-spacing: 0;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.jnj-button-item-1 .jnj-button-icon {
  display: inline-block;
  vertical-align: top;
}

.jnj-button-item-1 .jnj-button-icon i {
  margin-left: 8px;
  font-size: 14px;
  line-height: 20px;
}

.jnj-button-item-1.primary-color {
  background-color: var(--jnj-primary-color);
  color: var(--jnj-white-color) !important;
}

.jnj-button-item-1.primary-color:hover {
  background-color: var(--jnj-secondary-color);
  color: var(--jnj-dark-color) !important;
}

.jnj-button-item-1.secondary-color {
  background-color: var(--jnj-secondary-color);
  color: var(--jnj-dark-color) !important;
}

.jnj-button-item-1.secondary-color:hover {
  background-color: var(--jnj-primary-color);
  color: var(--jnj-white-color) !important;
}

.jnj-button-item-1.dark-color {
  background-color: var(--jnj-dark-color);
  color: var(--jnj-white-color) !important;
}

.jnj-button-item-1.dark-color:hover {
  background-color: var(--jnj-primary-color);
  color: var(--jnj-white-color) !important;
}

.jnj-button-item-1.light-color {
  background-color: var(--jnj-light-color);
  color: var(--jnj-dark-color) !important;
}

.jnj-button-item-1.light-color:hover {
  background-color: var(--jnj-primary-color);
  color: var(--jnj-white-color) !important;
}

.jnj-button-item-1.transparent-color {
  background-color: transparent;
  color: var(--jnj-dark-color) !important;
  padding: 25px 0;
}

.jnj-button-item-1.transparent-color:hover {
  background-color: transparent;
  color: var(--jnj-primary-color) !important;
}

.jnj-button-item-1.white-color {
  background-color: var(--jnj-white-color);
  color: var(--jnj-dark-color) !important;
}

.jnj-button-item-1.white-color:hover {
  background-color: var(--jnj-dark-color);
  color: var(--jnj-white-color) !important;
}

/********** Button Item 2 **********/
.jnj-button-item-2 {
  font-size: 14px;
  text-transform: uppercase;
  color: var(--jnj-dark-color);
  position: relative;
  display: inline-block;
  font-weight: 700;
  width: 150px;
  height: 150px;
  line-height: 150px;
  text-align: center;
  margin-left: 5px;
  background: transparent;
}

.jnj-button-item-2:hover {
  color: var(--jnj-dark-color);
}

.jnj-button-item-2:before {
  content: "";
  position: absolute;
  left: -5px;
  top: -5px;
  width: 150px;
  height: 150px;
  line-height: 150px;
  border-radius: 100%;
  display: inline-block;
  background: var(--jnj-secondary-color);
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  z-index: -1;
}

.jnj-button-item-2:hover:before {
  left: -0;
  top: -0;
}

.jnj-button-item-2:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  border: 1px solid;
  border-color: var(--jnj-dark-color);
  border-width: 1px;
  width: 150px;
  height: 150px;
  line-height: 150px;
  border-radius: 100%;
}

.jnj-button-item-2 .jnj-button-text {
  position: relative;
}

/* ====================/====================/
                Heading
/====================/====================*/
/********** Heading Item 1 **********/
.jnj-heading-item-1 {
  margin-bottom: 50px;
}

.jnj-heading-item-1 .jnj-heading-title {
  margin-bottom: 10px;
  font-size: 60px;
  line-height: 70px;
}

.jnj-heading-item-1 .jnj-heading-subtitle {
  font-weight: 700;
  text-transform: uppercase;
  color: var(--jnj-primary-color);
  position: relative;
  display: inline-block;
  margin-bottom: 10px;
}

/********** Heading Item 2 **********/
.jnj-heading-item-2 .jnj-heading-title {
  margin-bottom: 15px;
  font-size: 35px;
  line-height: 42px;
}

.jnj-heading-item-2 .jnj-heading-subtitle {
  font-weight: 700;
  text-transform: uppercase;
  color: var(--jnj-primary-color);
  position: relative;
  display: inline-block;
  margin-bottom: 10px;
}

/********** Heading Item 3 **********/
.jnj-heading-item-3 {
  margin-bottom: 40px;
}

.jnj-heading-item-3 .jnj-heading-title {
  margin-bottom: 15px;
  font-size: 35px;
  line-height: 45px;
}

.jnj-heading-item-3 .jnj-heading-subtitle {
  font-weight: 700;
  text-transform: uppercase;
  color: var(--jnj-primary-color);
  position: relative;
  display: inline-block;
  margin-bottom: 10px;
}

/* ====================/====================/
                 Service 
/====================/====================*/
section#jnj-services {
  background: var(--jnj-light-color);
}

#jnj-services.transparent {
  background-color: transparent;
}

#jnj-services .jnj-sticky-service {
  position: sticky;
  position: -webkit-sticky;
  top: 170px;
}

.jnj-service-item-1 .jnj-service-area {
  position: relative;
  border-bottom: 1px solid #dddddd;
  padding-bottom: 40px;
  margin-bottom: 50px;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  display: flex;
  align-items: flex-start;
}

.jnj-service-item-1 .jnj-service-area .jnj-service-category {
  text-transform: uppercase;
  font-weight: 600;
}

.jnj-service-item-1 .jnj-service-area .jnj-service-number {
  font-size: 34px;
  line-height: 45px;
  color: var(--jnj-primary-color);
  font-weight: 700;
  font-family: var(--jnj-font-family);
}

.jnj-service-item-1 .jnj-service-area .jnj-service-inner {
  margin-left: 30px;
}

.jnj-service-item-1 .jnj-service-area .jnj-service-inner .jnj-sub-title {
  font-size: 18px;
  line-height: 26px;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 24px;
}

.jnj-service-item-1 .jnj-service-area .jnj-service-inner .jnj-service-title {
  margin: 0;
  padding-right: 20%;
  margin-top: 15px;
  font-size: 32px;
  line-height: 42px;
}

.jnj-service-item-1 .jnj-service-area .jnj-service-inner .jnj-service-title a:hover {
  color: var(--jnj-dark-color);
}

.jnj-service-item-1 .jnj-service-area .jnj-service-button {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  background: var(--jnj-white-color);
  transform: rotate(-45deg);
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  font-size: 20px;
  padding: 5px 6px 0px 5px;
  border: 1px solid;
  border-color: var(--jnj-light-color);
}

.jnj-service-item-1 .jnj-service-area:hover .jnj-service-button {
  background: var(--jnj-secondary-color);
  color: var(--jnj-title-color);
}

.jnj-service-item-1 .jnj-service-area:last-child {
  margin-bottom: 0;
}

.jnj-service-area.active .jnj-service-image img {
  opacity: 1;
}

.jnj-service-area .jnj-service-image img {
  opacity: 0;
  width: 100%;
  box-sizing: border-box;
  transition: ease .2s;
  position: absolute;
  transform: translate(-50%, -50%);
  z-index: -1;
  object-fit: cover;
}

.jnj-cursor-show {
  width: 200px;
  height: 200px;
  top: auto;
  left: auto;
  border-radius: 0;
  transform: translate(-40%, -50%);
  background-size: cover;
  transition: all 0.2s linear, top 0ms linear, left 0ms ease-in-out;
  border: none;
  mix-blend-mode: normal;
  background-size: 100;
}

/********** Service Details **********/
.single-services .jnj-content-service {
  padding-left: 60px;
}

.single-services .jnj-content-service img {
  width: 100%;
  border-radius: 15px;
}

.single-services ul.jnj-service li {
  padding: 0px 0px 20px 0;
}

.single-services ul.jnj-service li a {
  font-size: 18px;
  line-height: 18px;
}

.single-services ul.jnj-service li.jnj-active a {
  color: var(--jnj-primary-color);
  text-decoration: underline;
}

.jnj-service-add {
  background-image: url(../images/service/img-01.jpg);
  border-radius: 15px;
  padding: 120px 0;
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}

.jnj-service-add a {
  font-size: 16px;
  line-height: 16px;
  padding: 20px 25px;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 15px;
}

.jnj-service-add a:hover {
  background: var(--jnj-primary-color);
  color: var(--jnj-white-color) !important;
}

.single-services .jnj-sidebar {
  border-right: 1px solid #dddddd;
  padding: 30px 30px 30px 15px !important;
  border-left: none !important;
}

.single-services .jnj-content-service .jnj-service-image {
  margin-bottom: 40px;
  overflow: hidden;
  border-radius: 15px;
}

.single-services .jnj-content-service .jnj-services-category a {
  font-weight: 700;
  text-transform: uppercase;
  color: var(--jnj-primary-color);
  margin-bottom: 10px;
  display: inline-block;
}

.single-services {
  padding: 150px 0 130px;
}


/* ====================/====================/
                  About Us 
/====================/====================*/

#jnj-aboutus {
  background-image: url(../images/background/about-overlay.png);
  background-position: center right;
  background-repeat: no-repeat;
}

#jnj-aboutus .jnj-heading-item-1 {
  padding-right: 50px;
  margin-bottom: 0;
}

#jnj-aboutus .jnj-heading-item-1 .jnj-heading-content {
  margin-bottom: 50px;
}

#jnj-aboutus .jnj-aboutus-img {
  margin-bottom: -50px;
}

#jnj-aboutus .jnj-button-wrap {
  position: absolute;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%, 0%);
  z-index: 10;
}

#jnj-aboutus .jnj-about-top {
  margin-bottom: 150px;
}

#jnj-aboutus .jnj-about-bottom .jnj-education-box,
#jnj-aboutus .jnj-about-bottom .jnj-experience-box {
  padding: 0 50px 130px 15px;
}


/* ====================/====================/
                  Counter 
/====================/====================*/
.jnj-skill-item-1 {
  text-align: center;
  display: inline-block;
}

.jnj-skill-item-1 .jnj-skill-bar {
  border-radius: 60%;
  background: #f6f6f6;
  text-align: center;
}

.jnj-skill-item-1 .jnj-skill-image img {
  height: 60px;
}

.jnj-skill-item-1 .jnj-skill-icon i {
  font-size: 60px;
  line-height: 70px;
}

.jnj-skill-item-1 .jnj-skill-title {
  font-size: 16px;
  line-height: 26px;
  color: var(--jnj-title-color);
  font-weight: 700;
  font-family: var(--jnj-font-family);
  margin-top: 15px;
}

.jnj-skill-item-1 .odometer.odometer-auto-theme,
.jnj-skill-item-1 .odometer.odometer-theme-default {
  margin-bottom: 0;
}

.odometer.odometer-auto-theme,
.odometer.odometer-theme-default {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

.odometer.odometer-auto-theme .odometer-digit,
.odometer.odometer-theme-default .odometer-digit {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer,
.odometer.odometer-theme-default .odometer-digit .odometer-digit-spacer {
  display: inline-block;
  vertical-align: middle;
  visibility: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner,
.odometer.odometer-theme-default .odometer-digit .odometer-digit-inner {
  text-align: left;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon,
.odometer.odometer-theme-default .odometer-digit .odometer-ribbon {
  display: block;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon-inner,
.odometer.odometer-theme-default .odometer-digit .odometer-ribbon-inner {
  display: block;
  -webkit-backface-visibility: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-value,
.odometer.odometer-theme-default .odometer-digit .odometer-value {
  display: block;
  -webkit-transform: translateZ(0);
}

.odometer.odometer-auto-theme .odometer-digit .odometer-value.odometer-last-value,
.odometer.odometer-theme-default .odometer-digit .odometer-value.odometer-last-value {
  position: absolute;
}

.odometer.odometer-auto-theme.odometer-animating-up .odometer-ribbon-inner,
.odometer.odometer-theme-default.odometer-animating-up .odometer-ribbon-inner {
  -webkit-transition: -webkit-transform 2s;
  -moz-transition: -moz-transform 2s;
  -ms-transition: -ms-transform 2s;
  -o-transition: -o-transform 2s;
  transition: transform 2s;
}

.odometer.odometer-auto-theme.odometer-animating-up.odometer-animating .odometer-ribbon-inner,
.odometer.odometer-theme-default.odometer-animating-up.odometer-animating .odometer-ribbon-inner {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}

.odometer.odometer-auto-theme.odometer-animating-down .odometer-ribbon-inner,
.odometer.odometer-theme-default.odometer-animating-down .odometer-ribbon-inner {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}

.odometer.odometer-auto-theme.odometer-animating-down.odometer-animating .odometer-ribbon-inner,
.odometer.odometer-theme-default.odometer-animating-down.odometer-animating .odometer-ribbon-inner {
  -webkit-transition: -webkit-transform 2s;
  -moz-transition: -moz-transform 2s;
  -ms-transition: -ms-transform 2s;
  -o-transition: -o-transform 2s;
  transition: transform 2s;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.odometer.odometer-auto-theme,
.odometer.odometer-theme-default {
  line-height: 1.1em;
}

.odometer.odometer-auto-theme .odometer-value,
.odometer.odometer-theme-default .odometer-value {
  text-align: center;
}

/* ====================/====================/
                  Education 
/====================/====================*/
.jnj-education-item-1 .jnj-education-area {
  display: flex;
  border-top: 1px solid #dddddd;
  padding-top: 20px;
  padding-bottom: 20px;
}

.jnj-education-item-1 .jnj-education-year {
  line-height: 26px;
  font-weight: 600;
  color: var(--jnj-title-color);
  margin-right: 30px;
  min-width: 120px;
}

.jnj-education-item-1 .jnj-education-details .jnj-education-title {
  margin-bottom: 0;
}

.jnj-education-item-1 .jnj-education-details .jnj-education-content {
  font-size: 16px;
  line-height: 26px;
  font-weight: 600;
  margin-top: 10px;
}

.jnj-education-item-1 .jnj-education-title {
  font-size: 22px;
}


/* ====================/====================/
                  Project 
/====================/====================*/
section#jnj-projects {
  background: var(--jnj-light-color);
}

.jnj-portfolio-all {
  padding: 150px 15px 130px 15px;
}

#jnj-projects {
  position: relative;
  z-index: 9;
}


/* ====================/====================/
                 Contact Form
/====================/====================*/
.jnj-contact-form {
	border: 1px solid;
	border-color: var(--jnj-dark-color);
	border-radius: 100%;
	padding: 80px;
	width: 650px;
	height: 650px;
}

.close-modal{
    position: absolute;
    top: 5%;
    right: 5%;
}

.jnj-contact-form .jnj-heading-title {
  margin-bottom: 30px;
}

.jnj-contact-form .jnj-button-text {
  position: absolute;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  text-align: right;
  right: 0;
  bottom: -150px;
}

.jnj-contact-form form [type=submit] {
  color: var(--jnj-dark-color);
  font-size: 14px;
  font-weight: 700;
  background-color: inherit !important;
  text-transform: uppercase;
  padding: 0;
  line-height: 150px;
  width: 150px;
  height: 150px;
  margin: 0;
  border: 1px solid;
  border-color: var(--jnj-dark-color);
  border-width: 1px;
  border-radius: 100%;
}

.jnj-contact-form .jnj-button-text:before {
  content: "";
  position: absolute;
  left: -5px;
  top: -5px;
  width: 150px;
  height: 150px;
  line-height: 150px;
  border-radius: 100%;
  display: inline-block;
  background: var(--jnj-secondary-color);
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.jnj-contact-form .jnj-button-text:hover:before {
  left: -0px;
  top: -0px;
}

.jnj-contact-form form {
  position: relative;
}

.jnj-contact-form p {
  margin-bottom: 20px;
}

.jnj-contact-form form label {
  display: block !important;
  margin-bottom: 0px;
}

.jnj-contact-form form label br {
  display: none;
}

.jnj-contact-form form textarea.form-control {
  height: 100px;
  min-height: 100px;
  padding: 15px 0;
  background: transparent;
  border: none;
  border-bottom: 1px solid var(--jnj-title-color);
  border-color: inherit;
  background-color: inherit;
  box-shadow: inherit;
  border-radius: 0;
}

.jnj-contact-form form [type=submit]:hover {
  background-color: var(--jnj-dark-color);
}

.jnj-contact-form .messages{
  font-size: 14px;
  position: absolute;
  bottom: -90px;
  left: 10px;
  z-index: 9;
}
.swiper-slide-shadow{
  background: none!important;
}
input[type=text],
input[type="url"],
input[type=number],
input[type=file],
textarea,
select,
input[type=email],
input[type=search],
input[type=tel] {
  background-color: transparent;
  border: none;
  color: var(--jnj-body-color);
  padding: 8px 0px;
  line-height: normal;
  font-size: 15px;
  margin-bottom: 20px;
  font-weight: normal;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  height: 55px;
  width: 100%;
  box-shadow: none;
  outline: none;
  border-bottom: 1px solid var(--jnj-title-color);
  font-size: 16px;
  line-height: 26px;
  color: #666666;
  font-weight: 600;
  border-radius: 0;
}

input[type=submit],
input[type=text]:focus,
input[type="url"]:focus,
input[type=email]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=number]:focus,
input[type=file]:focus,
textarea:focus,
select:focus {
  border-color: inherit;
  background-color: inherit;
  box-shadow: inherit;
}

textarea {
  height: 150px;
  resize: none;
  padding: 15px 0;
}

select {
  width: 100%;
  padding: 8px 15px;
  margin-bottom: 25px;
  line-height: normal;
  border: 1px solid #dddddd;
  border-radius: 15px;
  background-color: var(--jnj-white-color);
}

button,
input[type=reset],
input[type=submit],
input[type=button] {
  font-size: 18px;
  line-height: 24px;
  position: relative;
  border: none;
  background-color: var(--jnj-primary-color);
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  padding: 14px 25px;
  font-weight: 600;
  cursor: pointer;
  color: var(--jnj-white-color);
  outline: inherit !important;
  border-radius: 15px;
}

.select2-container--default .select2-selection--single {
  background-color: var(--jnj-white-color);
}
/*====================/====================/
                   Cursor
/====================/====================*/
#cursor {
  position: fixed;
  z-index: 99;
  left: 0;
  top: 0;
  pointer-events: none;
  will-change: transform;
  mix-blend-mode: difference;
}

@media (hover: hover) and (pointer: fine) {
  .cursor__circle {
    width: 6px;
    height: 6px;
    margin-top: -50%;
    margin-left: -50%;
    border-radius: 50%;
    border: solid 1px rgba(227, 222, 193, 0.64);
    transition: opacity 0.3s cubic-bezier(0, 0, 0, 1),
      background-color 0.3s cubic-bezier(0, 0, 0, 1),
      border-color 0.3s cubic-bezier(0, 0, 0, 1),
      width 0.3s cubic-bezier(0, 0, 0, 1),
      height 0.3s cubic-bezier(0, 0, 0, 1);
  }
}


.portfolio-item img{
  border-radius: 10px;
  transition: .25s ease-in-out;
}
.portfolio-item{
  border-radius: 10px;
  overflow: hidden;
  box-shadow: -2px -1px 40px -10px rgba(0,0,0,0.75);
}
.portfolio-item:hover .portfolio-item-caption{
  opacity: 0.9;
}

.portfolio-item:hover img{
  transform: scale(1.1);
}

.portfolio-item-caption{
  position: absolute;
  bottom: 0;
  background: #353130;
  opacity: 0;
  transition: .45s ease-in-out;
}
.single-demo{
position: relative;
border-radius: 15px;
transition: 0.7s cubic-bezier(0.26, 0.76, 0.3, 0.75);
}
.single-demo-link{
position: relative;
z-index: 2;
display: block;
transition: 0.7s cubic-bezier(0.26, 0.76, 0.3, 0.75);
box-shadow: var(--shadow-1);
border-radius: 15px;
padding: 30px 20px;
background: #FFFFFF;
border: 1px solid;
}
.single-demo .thumbnail > img {
width: 100% !important;
max-height: 446px;
object-fit: cover;
object-position: top;
border: 1px solid;
}
.single-demo .mobile-view {
position: absolute;
right: -70px;
bottom: -20px;
z-index: 2;
padding: 7px;
padding-top: 16px;
box-shadow: var(--shadow-1);
border-radius: 10px;
transition: opacity 0.6s ease 0.12s, transform 0.4s ease;
width: 20%;
height: auto;
background: white;
border: 2px solid #FFFFFF;
backdrop-filter: blur(7.5px);
border: 1px solid;
}
.single-demo .mobile-view img {
border-radius: 2px;
}

.swiper-cards .swiper-slide {
  overflow: visible!important;
}

.inner{
  border: 1px solid;
}

.jnj-skill-bar{
    width: 150px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.single-demo:hover {
  transform: translateY(-6px);
}
.jnj-button-item-3{
  font-size: 14px;
  text-transform: uppercase;
  color: var(--jnj-dark-color);
  position: relative;
  display: flex!important;
  font-weight: 700;
  width: 150px;
  height: 50px;
  text-align: center;
  margin-left: 5px;
  background: transparent;
  justify-content: center;
  align-items: center;
}

.jnj-button-item-3::before{
  content: "";
  position: absolute;
  left: -5px;
  top: -5px;
  width: 150px;
  height: 50px;
  background: var(--jnj-secondary-color);
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  z-index: -100;
}

.jnj-button-item-3::after{
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  border: 1px solid;
  border-color: var(--jnj-dark-color);
  border-width: 1px;
  width: 150px;
  height: 50px;
}

.jnj-button-item-3:hover:before {
  left: -0;
  top: -0;
}

.vector-1{
  position: absolute;
  right: -20%;
  top: 20%;
  z-index: -20;
  animation:header-animation-first  10s linear infinite;
}
@keyframes header-animation-first {
  0% {
    right: -20%;
    top: 20%;
  }
  25% {
    right: -15%;
    top: 22%;
  }
  50% {
    right: -10%;
    top: 24%;
  }
  75% {
    right: -15%;
    top: 22%;
  }
  100% {
    right: -20%;
    top: 20%;
  }
}

.modal-content{
  background: none;
  border: none;
}